## poppler-data 0.4.0

=== debian/changelog ===
poppler-data (0.4.0-2) unstable; urgency=low

  * debian/NEWS
    - reformat it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Dec 2009 14:13:53 +0900

poppler-data (0.4.0-1) unstable; urgency=low

  * New upstream release
    - move from non-free to main, because of non-free part of CMap upstream's
      license is changed, now it is distributed under BSD style one.
      Thanks to Adobe!
    - now add "Mapping Resources for PDF" as well.
      http://opensource.adobe.com/wiki/display/pdfmapping/Mapping+Resources+for+PDF
      (Closes: #548181, #558225)
    - drop "*-RKSJ-H CMap resources", see NEWS.Debian file.
  * debian/control:
    - move it from non-free to main
  * debian/copyright:
    - reflect CMAP upstream (Adobe CMAP license) change.
    - The cidToUnicode, nameToUnicode and unicodeMap data files are Copyright
      Glyph & Cog, LLC and are under the GPL2 license
    - new style format suggested as "Machine-readable debian/copyright"
  * debian/source/format: switch to source format 3.0 
  * add "Adobe-Identity-0 (Special Purpose)", Identity-H and Identity-V file.
    poppler-data upstream reject to add it, but this debian package include it.
  * use debhelper7

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 10:30:20 +0900

poppler-data (0.2.1-5) unstable; urgency=low

  * debian/control: delete "Suggests: libpoppler4"
    Fix "Suggests on lipoppler4 should be dropped as libpoppler already
    comes from poppler-utils" (Closes: #533263)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 16 Jun 2009 21:22:27 +0900

poppler-data (0.2.1-4) unstable; urgency=low

  * debian/control: "Suggests: libpoppler4", remove libpoppler3. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 11:32:03 +0900

poppler-data (0.2.1-3) unstable; urgency=low

  * debian/control:
    - "Suggests: libpoppler4|libpoppler3", now libpoppler4 is in unstable.
    - Bump up Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Mar 2009 03:11:21 +0900

poppler-data (0.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright: fix "copyright-with-old-dh-make-debian-copyright" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 10 Mar 2009 18:09:38 +0900

poppler-data (0.2.1-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 16 Oct 2008 16:54:46 +0900

poppler-data (0.2.0-2) unstable; urgency=low

  * debian/control
    - add "DM-Upload-Allowed: yes", because I'm DM :)
    - fix "poppler-data should suggest libpoppler3" (Closes: #496268)
    - change "Priority: optional" from extra, same as cmap-adobe-*
    - add some descriptions for cmap-adobe-* users

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 Aug 2008 11:18:16 +0900

poppler-data (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #451799)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 31 Jul 2008 09:37:44 +0900
