=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Depends: ${misc:Depends}
Recommends: poppler-utils
Description: Encoding data for the poppler PDF rendering library
 This package contains the encoding data needed to view some PDF documents 
 with libpoppler.
 .
 If CJK users want to view PDF files that contains their language, this package
 will help, such as cmap-adobe-{gb1,cns1,korea1,japan1,japan2}.
