## poppler-data 0.4.2

=== debian/changelog ===
poppler-data (0.4.2-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 02 May 2010 13:39:28 +0900

poppler-data (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 01 May 2010 15:15:17 +0900

poppler-data (0.4.0-3) unstable; urgency=low

  * debian/NEWS: 
    - improve "debian-news-entry-uses-asterisk" and
      "debian-news-entry-without-blank-line"
  * debian/control:
    - set "Standards-Version: 3.8.4" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 22:10:13 +0900
