=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data
