## poppler-data 0.4.3

=== debian/changelog ===
poppler-data (0.4.3-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - Bump up "Standards-Version: 3.9.0" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Tue, 20 Jul 2010 20:21:43 +0900
