=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: poppler-data
 Section: misc
 Priority: optional
-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Maintainer: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 3.9.0
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data
