## poppler-data 0.4.4

=== debian/changelog ===
poppler-data (0.4.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up "Standards-Version: 3.9.1" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Nov 2010 12:54:56 +0900
