=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data
