## poppler-data 0.4.5

=== debian/changelog ===
poppler-data (0.4.5-4) experimental; urgency=low

  * debian/control
    - change from "Conlicts:" to "Breaks:" and "Recommends:" to 
      "Suggests:" (Closes: #661865) 
    - set "Standards-Version: 3.9.3"

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 19:52:58 +0900

poppler-data (0.4.5-3) experimental; urgency=low

  * Replace cmap-adode-* and gs-cjk-resource
  * debian/control
    - add {Conflicts:, Replaces:, Provides:} to gs-cjk-resource, 
      cmap-adobe-{korea1, cns1, japan1, japan2, gb1}
    - update description
  * debian/{links, dirs, install}
    - add it to replace above packages

 -- Hideki Yamane <henrich@debian.org>  Sat, 08 Oct 2011 06:37:19 +0900

poppler-data (0.4.5-2) unstable; urgency=low

  * debian/copyright
    - fix lintian warning
       "syntax-error-in-dep5-copyright"
       "obsolete-field-in-dep5-copyright"
       "comma-separated-files-in-dep5-copyright"

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2011 13:17:29 +0900

poppler-data (0.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Bump up "Standards-Version: 3.9.2" with no change. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 07 Sep 2011 23:59:17 +0900
