=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Depends: ${misc:Depends}
Breaks: gs-cjk-resource,
        cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
        cmap-adobe-japan2, cmap-adobe-gb1
Replaces: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Provides: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Suggests: poppler-utils
Description: Encoding data for the poppler PDF rendering library
 This package contains the encoding data needed to view some PDF documents 
 with libpoppler, and also that was provided by cmap-adobe-{gb1,cns1,korea1,
 japan1,japan2} and gs-cjk-resource pacakges.
 .
 If CJK users want to view/create PDF files that contains their language, 
 this package will help you.
