=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/poppler-data prefix=/usr install
	install -m644 $(CURDIR)/ai0/CMap/* $(CURDIR)/debian/poppler-data/usr/share/poppler/cMap/
