## poppler-data 0.4.6

=== debian/changelog ===
poppler-data (0.4.6-4) unstable; urgency=low

  [ Sebastien Bacher ]
  * debian/links: fix 'janan' typo (Closes: #711041)

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Jun 2013 18:39:38 +0900

poppler-data (0.4.6-3) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4"
  * debian/rules,install
    - move installation from rules to install file.

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Mar 2013 17:13:18 +0900

poppler-data (0.4.6-2) unstable; urgency=low

  * upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Thu, 29 Nov 2012 15:40:53 +0900

poppler-data (0.4.6-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Oct 2012 09:31:54 +0900

poppler-data (0.4.5-10) unstable; urgency=low

  * debian/rules
    - use default xz compression rate is better result than -z9 -Sextream
      (Closes: #679774) 

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Aug 2012 11:46:18 +0900

poppler-data (0.4.5-9) unstable; urgency=low

  * debian/control
    - improve description (Closes: #674569)
      Thanks to Justin B Rye <jbr@edlug.org.uk> for help.

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Aug 2012 21:10:56 +0900

poppler-data (0.4.5-8) unstable; urgency=low

  * debian/rules
    - add "-Sextreme -z9" option to dh_debbuild
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - remove gs-cjk-resource-6.0 and gs-cjk-resource-6.5 since it seems to be
      private package or something, had never existed in Official repository.
    - move gs-aladdin (<= 6.50-5) from Conflicts: to Breaks: to be more 
      Policy polite
  * debian/compat
    - set 9
  * debian/copyright
    - update "Format:" field to
      http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

 -- Hideki Yamane <henrich@debian.org>  Thu, 21 Jun 2012 06:30:17 +0900

poppler-data (0.4.5-7) unstable; urgency=low

  * debian/control
    - update "fonts-arphic-ukai, fonts-arphic-uming", not ttf-*

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 04:55:03 +0900

poppler-data (0.4.5-6) unstable; urgency=low

  * debian/90gs-cjk-resource-*.conf
    - import from gs-cjk-resource package
  * debian/copyright
    - update
  * debian/control
    - adjust dependency to work upgrade smoothly.
      Thanks to Osamu Aoki (Closes: #674572)
    - now this package provides functions of gs-cjk-resource,
      so import "Enhances: ghostscript", Suggests and Conflicts from 
      gs-cjk-resource package.
  * debian/dirs
    - add "etc/ghostscript/cidfmap.d"
  * debian/postinst,prerm
    - import from gs-cjk-resource
  * debian/compat
    - set 7

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 May 2012 04:52:26 +0900

poppler-data (0.4.5-5) unstable; urgency=low

  * Upload to unstable with cmap-adobe* and gs-cjk-resource maintainer's ACK.
  * debian/rules
    - use "dh_debbuild -- -Zxz" to compress package with xz.
  * debian/copyright
    - fix "W: copyright-refers-to-versionless-license-file"
      At that time, /usr/share/common-licenses/GPL seemed to be GPL-2, so
      specify it as GPL-2

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 10:55:25 +0900
