=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://poppler.freedesktop.org/

Package: poppler-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Breaks: gs-cjk-resource (<= 1.20100103-3),
        gs-aladdin (<= 6.50-5),
        cmap-adobe-korea1 (<= 1.20100103-3),
        cmap-adobe-cns1 (<= 0+20090930-2),
        cmap-adobe-japan1 (<= 0+20090930-2),
        cmap-adobe-japan2 (<= 0+20090930-2),
        cmap-adobe-gb1 (<= 0+20090930-2)
Replaces: gs-cjk-resource (<= 1.20100103-3),
          cmap-adobe-korea1 (<= 1.20100103-3),
          cmap-adobe-cns1 (<= 0+20090930-2),
          cmap-adobe-japan1 (<= 0+20090930-2),
          cmap-adobe-japan2 (<= 0+20090930-2),
          cmap-adobe-gb1 (<= 0+20090930-2)
Provides: gs-cjk-resource,
          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
          cmap-adobe-japan2, cmap-adobe-gb1
Suggests: poppler-utils, ghostscript,
          fonts-japanese-mincho | fonts-ipafont-mincho, 
          fonts-japanese-gothic | fonts-ipafont-gothic, 
          fonts-arphic-ukai, fonts-arphic-uming, fonts-unfonts-core
Enhances: ghostscript
Description: encoding data for the poppler PDF rendering library
 This package provides the CMap tables required to display PDF documents
 containing CJK characters with libpoppler. They were previously provided
 by the packages cmap-adobe-{cns1,gb1,japan1,japan2,korea1} and
 gs-cjk-resource.
 .
 Users who want to view or create PDF files in Chinese, Japanese, or
 Korean without embedded fonts will need this package.
