=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/poppler-data prefix=/usr install
	dh_install

override_dh_builddeb:
	dh_builddeb -- -Zxz
