=== debian/changelog ===
poppler-data (0.4.7-7) unstable; urgency=medium

  * fix debian/{postinst,prerm} 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 15:52:11 +0900

poppler-data (0.4.7-6) unstable; urgency=medium

  * debian/copyright
    - fix upstream copyright as BSD-3 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Dec 2015 06:57:13 +0900

poppler-data (0.4.7-5) unstable; urgency=medium

  * debian/control
    - make multi-arch: foreign (Closes: #794579)
      Thanks to Helmut Grohne <helmut@subdivi.de>

 -- Hideki Yamane <henrich@debian.org>  Fri, 20 Nov 2015 22:45:02 +0900

poppler-data (0.4.7-4) unstable; urgency=medium

   * debian/changelog
     - fix wrong Closed entry number.

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 21:27:06 +0900

poppler-data (0.4.7-3) unstable; urgency=medium

  * debian/postinst,prerm
    - fix broken check (Closes: Bug#784901)
      Thanks to Jack <debian@jack.fr.eu.org>

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 21:14:37 +0900

poppler-data (0.4.7-2) unstable; urgency=medium

  * debian/source/lintian-overrides
    - add it to ignore some false-positive warning
  * debian/postinst,prerm
    - fix "command-with-path-in-maintainer-script" warning 
  * udpate debian/copyright to cover whole files
  * debian/control
    - set Standards-Verson: 3.9.6

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 May 2015 14:33:26 +0900

poppler-data (0.4.7-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - remove override_dh_builddeb, since package is compressed with XZ by
      default.

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 07:12:51 +0900

poppler-data (0.4.6-5) unstable; urgency=medium

  * debian/control
    - set "Standards-Version: 3.9.5" 
    - replace "Suggests: fonts-nanum" from fonts-unfonts-core.
      Thanks to Changwoo Ryu <cwryu@debian.org> for the suggestion.
      (Closes: #739827)
  * debian/90gs-cjk-resource-korea1.conf
    - replace fonts as above change

 -- Hideki Yamane <henrich@debian.org>  Sun, 23 Feb 2014 19:49:47 +0900
