=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://poppler.freedesktop.org/
 
 Package: poppler-data
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Breaks: gs-cjk-resource (<= 1.20100103-3),
         gs-aladdin (<= 6.50-5),
         cmap-adobe-korea1 (<= 1.20100103-3),
@@ -29,7 +30,7 @@
 Suggests: poppler-utils, ghostscript,
           fonts-japanese-mincho | fonts-ipafont-mincho, 
           fonts-japanese-gothic | fonts-ipafont-gothic, 
-          fonts-arphic-ukai, fonts-arphic-uming, fonts-unfonts-core
+          fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
 Enhances: ghostscript
 Description: encoding data for the poppler PDF rendering library
  This package provides the CMap tables required to display PDF documents
