=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://poppler.freedesktop.org/poppler-data-(.*).tar.gz debian uupdate
