=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE    = poppler-data
-VERSION    = 0.4.7
+VERSION    = 0.4.8
 distdir    = $(PACKAGE)-$(VERSION)
 prefix     = /usr/local
 datadir    = $(prefix)/share
@@ -74,6 +74,7 @@
 	cMap/Adobe-CNS1/Adobe-CNS1-4				\
 	cMap/Adobe-CNS1/Adobe-CNS1-5				\
 	cMap/Adobe-CNS1/Adobe-CNS1-6				\
+	cMap/Adobe-CNS1/Adobe-CNS1-7				\
 	cMap/Adobe-CNS1/Adobe-CNS1-B5pc				\
 	cMap/Adobe-CNS1/Adobe-CNS1-ETen-B5			\
 	cMap/Adobe-CNS1/Adobe-CNS1-H-CID			\
