=== debian/changelog ===
poppler-data (0.4.8-2) unstable; urgency=medium

  * debian/control,copyright
    - use https for upstream URL
  * debian/copyright
    - update copyright year
  * debian/control
    - set Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Oct 2017 07:36:39 +0900

poppler-data (0.4.8-1) unstable; urgency=low

  * New upstream release
    - add cMap/Adobe-CNS1/Adobe-CNS1-7
    - update many cMap files
  * include Identity-UTF16-H taken from ghostscript 9.21 as additional multiple
    upstream tarball (Closes: #861363)
  * debian/copyright
    - add Identity-UTF16-H license (AGPL-3+)
  * debian/{install,links}
    - install Identity-UTF16-H as well
  * update debian/source/lintian-overrides
  * debian/control
    - set Standards-Version: 4.0.1
  * add debian/watch
 
 -- Hideki Yamane <henrich@debian.org>  Thu, 17 Aug 2017 06:09:00 +0900

poppler-data (0.4.7-8) unstable; urgency=medium

  * debian/compat
    - set 10
  * debian/control
    - set Depends: debhelper (>= 10)
    - set Standards-Version: 3.9.8 

 -- Hideki Yamane <henrich@debian.org>  Thu, 10 Nov 2016 21:40:25 +0900
