=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.6
-Homepage: http://poppler.freedesktop.org/
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
+Homepage: https://poppler.freedesktop.org/
 
 Package: poppler-data
 Architecture: all
