## poppler-data 0.4.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 cmake_minimum_required(VERSION 2.6)
 
-set(VERSION "0.4.8")
+set(VERSION "0.4.9")
 set(datadir ${CMAKE_INSTALL_PREFIX}/share)
 set(pkgdatadir ${datadir}/poppler)
