=== debian/changelog ===
poppler-data (0.4.9-2) unstable; urgency=medium

  * Fix typo in previous changelog
  * debian/control
    - Add Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Tue, 01 May 2018 23:26:35 +0900

poppler-data (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.4

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Apr 2018 22:21:13 +0900

poppler-data (0.4.8-3) unstable; urgency=medium

  * debian/compat
    - set 11
  * debian/control
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Feb 2018 22:52:00 +0900
