=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: https://poppler.freedesktop.org/
+Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
+Vcs-Browser: https://salsa.debian.org/debian/poppler-data
 
 Package: poppler-data
 Architecture: all
@@ -25,11 +27,11 @@
           cmap-adobe-japan2 (<= 0+20090930-2),
           cmap-adobe-gb1 (<= 0+20090930-2)
 Provides: gs-cjk-resource,
-          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1, 
+          cmap-adobe-korea1, cmap-adobe-cns1, cmap-adobe-japan1,
           cmap-adobe-japan2, cmap-adobe-gb1
 Suggests: poppler-utils, ghostscript,
-          fonts-japanese-mincho | fonts-ipafont-mincho, 
-          fonts-japanese-gothic | fonts-ipafont-gothic, 
+          fonts-japanese-mincho | fonts-ipafont-mincho,
+          fonts-japanese-gothic | fonts-ipafont-gothic,
           fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
 Enhances: ghostscript
 Description: encoding data for the poppler PDF rendering library
