## poppler-data 0.4.10

=== debian/changelog ===
poppler-data (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
    - use dh12
    - add Rules-Requires-Root: no
  * debian/copyright
    - Update my email address
    - Fix field name cases in debian/copyright (Upstream-contact =>
      Upstream-Contact, Upstream-name => Upstream-Name).
  * debian/source/lintian-overrides
    - Remove unnecessary overrides
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Nov 2020 00:03:09 +0900
