=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.5.0
 Homepage: https://poppler.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
 Vcs-Browser: https://salsa.debian.org/debian/poppler-data
+Rules-Requires-Root: no
 
 Package: poppler-data
 Architecture: all
