## poppler-data 0.4.11

=== debian/changelog ===
poppler-data (0.4.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Sep 2021 01:31:46 +0900
