=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://poppler.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
 Vcs-Browser: https://salsa.debian.org/debian/poppler-data
