=== debian/watch ===
version=4

https://poppler.freedesktop.org/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
