## poppler-data 0.4.12

=== debian/changelog ===
poppler-data (0.4.12-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.2
    - Drop obsolete Provides: Breaks: Replaces:

 -- Hideki Yamane <henrich@debian.org>  Thu, 09 Feb 2023 16:56:03 +0900
