=== debian/control ===
Source: poppler-data
Section: misc
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://poppler.freedesktop.org/
Vcs-Git: https://salsa.debian.org/debian/poppler-data.git
Vcs-Browser: https://salsa.debian.org/debian/poppler-data
Rules-Requires-Root: no

Package: poppler-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Multi-Arch: foreign
Suggests: poppler-utils, ghostscript,
          fonts-japanese-mincho | fonts-ipafont-mincho,
          fonts-japanese-gothic | fonts-ipafont-gothic,
          fonts-arphic-ukai, fonts-arphic-uming, fonts-nanum (>= 20131007~)
Enhances: ghostscript
Description: encoding data for the poppler PDF rendering library
 This package provides the CMap tables required to display PDF documents
 containing CJK characters with libpoppler. They were previously provided
 by the packages cmap-adobe-{cns1,gb1,japan1,japan2,korea1} and
 gs-cjk-resource.
 .
 Users who want to view or create PDF files in Chinese, Japanese, or
 Korean without embedded fonts will need this package.
